
Grupo III - Feature #611

Support # 619 (Resolved): Fase I: Diseño y construcción de la Maqueta Experimental

IV. Construcción de maqueta experimental

08/19/2019 04:30 PM - Jorge Fernandez

Status: Resolved Start date: 08/13/2019

Priority: Urgent Due date: 08/27/2019

Assignee: Jorge Fernandez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 606: Elaboración y analisis de la maqueta experimental Resolved

  Feature # 854: Investigación de sistemas hidroponicos Resolved

  Feature # 855: Elaboracion del diseño 3D de la maqueta Resolved

History

#1 - 08/19/2019 05:08 PM - Jorge Fernandez

- Priority changed from High to Normal

#2 - 08/27/2019 07:46 PM - Jorge Fernandez

- % Done changed from 0 to 10

#3 - 09/10/2019 10:39 AM - Jorge Fernandez

- Parent task set to #619

#4 - 09/10/2019 10:43 AM - Jorge Fernandez

- % Done changed from 10 to 90

#5 - 09/10/2019 10:49 AM - Jorge Fernandez

- Status changed from New to Resolved
